RubyGems Navigation menu

dmm-api 0.2.0

Ruby DMM Web Service API ver 2.0

Gemfile
          gem 'dmm-api', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install dmm-api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,919

For this version 209

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - August 19, 2014 (8 KB)
  2. 0.1.3 - August 13, 2014 (8 KB)
  3. 0.1.2 - May 1, 2014 (8 KB)
  4. 0.1.1 - November 22, 2013 (8 KB)
  5. 0.1.0 - September 30, 2013 (8 KB)

Runtime Dependencies: